These pages cover Source Control for Oracle 3. Help for older versions is also available.

Skip to end of metadata
Go to start of metadata

To use Redgate's tools for Oracle, you need:
  • Windows Server 2003, Windows Server 2008, Windows Server 2012, Windows Vista, Windows 7, or Windows 8
  • Microsoft .NET Framework version 4.0 or later

Supported Oracle versions

Redgate tools for Oracle are compatible with the following Oracle versions:

  • 9i
  • 10g
  • 11g

Oracle 12c

Icon
Redgate's Oracle tools might work with Oracle 12c, but we don't officially support it yet. If you have problems with Oracle 12c, please tell us on the forums or contact Redgate support.

  • No labels